#about.about
  .container
    .about-grids
      .col-md-4.w3_about_grid_left
        %img.img-responsive{:alt => " ", :src => @testimonial.image.url}/
      .col-md-7.about_grid_right_w3agile
        %h4.testimonial__name
          = @testimonial.name
          %span.testimonial__designation= @testimonial.title
        %p
          = @testimonial.description
      .clearfix